aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPeter Mikus <pmikus@cisco.com>2022-01-12 10:12:49 +0100
committerPeter Mikus <pmikus@cisco.com>2022-01-12 10:12:49 +0100
commit5cae594d55623cd357d02592546da00c82089f72 (patch)
tree7c6c157da0516a0a5f2fc251c0290f830f65bfa8
parenta5e8351152d9513811e2d6d9eaaf2180e35e002d (diff)
fix(uti): Fixing broken code part IV
Part of fixing chain Signed-off-by: Peter Mikus <pmikus@cisco.com> Change-Id: Ie423ccf5a51751e605d906dd1214f5174bb364ac
-rw-r--r--resources/libraries/bash/function/common.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/resources/libraries/bash/function/common.sh b/resources/libraries/bash/function/common.sh
index ada2c228e6..8e8a663679 100644
--- a/resources/libraries/bash/function/common.sh
+++ b/resources/libraries/bash/function/common.sh
@@ -148,7 +148,7 @@ function archive_tests () {
set -exuo pipefail
pushd "${ARCHIVE_DIR}" || die
- tar czvf "generated_tests.tar.gz" "${GENERATED_DIR}/tests" || true
+ tar czf "generated_tests.tar.gz" "${GENERATED_DIR}/tests" || true
popd || die
}
@@ -619,7 +619,7 @@ function post_process_robot_outputs () {
# We are keeping info outputs where they are.
# Assuming we want to move anything but info files (and dirs).
options+=("--exclude=*.info.json")
- tar czvf "tests_output_raw.tar.gz" "${options[@]}" "tests" || true
+ tar czf "generated_output_raw.tar.gz" "${options[@]}" "tests" || true
# Tar can remove when archiving, but chokes (not deterministically)
# on attempting to remove dirs (not empty as info files are there).
# So we need to delete the raw files manually.